Bug 2076 - [UPDATE REQUEST] [UPSTREAM UPDATE] tzdata
: [UPDATE REQUEST] [UPSTREAM UPDATE] tzdata
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-31 02:47 MSD by Andrew Lukoshko
Modified: 2013-10-23 13:35 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-05-31 02:47:58 MSD
http://rhn.redhat.com/errata/RHEA-2013-0880.html

* The Gaza Strip and the West Bank entered Daylight Saving Time on March 28 at
midnight local time.

* Recent change to Daylight Saving rules in Paraguay appears to be perpetual.
Transition times in years 2014 and later were updated accordingly.

* The Macquarie Island was uninhabited between years 1919 and 1948. This update
introduces a new time type with a "zzz" abbreviation, which distinguishes
uninhabited regions from the inhabited ones.

* The Macquarie Island belongs to Australia. This updated modifies the
/usr/share/zoneinfo/zone.tab file accordingly.

https://abf.rosalinux.ru/build_lists/1117179
https://abf.rosalinux.ru/build_lists/1117180
Comment 1 Vladimir Potapov 2013-06-03 15:17:23 MSD
tzdata-2013c-1.res6
******************** RHEL Advisory *************************
The Gaza Strip and the West Bank entered Daylight Saving Time on March 28 at
midnight local time.

* Recent change to Daylight Saving rules in Paraguay appears to be perpetual.
Transition times in years 2014 and later were updated accordingly.

* The Macquarie Island was uninhabited between years 1919 and 1948. This update
introduces a new time type with a "zzz" abbreviation, which distinguishes
uninhabited regions from the inhabited ones.

* The Macquarie Island belongs to Australia. This updated modifies the
/usr/share/zoneinfo/zone.tab file accordingly.
************************************************************
QA Verified